/*** Header wayf style if wayf is used ***/
header #embeddedWAYF{
    position: relative;
    right: inherit;
    top: inherit;
    width:18rem;
    margin: inherit;
    border: inherit;
    background-color: #304c6f!important;
    padding: 0 0.3rem;
    border-radius:0;
    box-shadow: none;
}
header #embeddedWAYF h1{
    font-size:0.8rem;
    margin:0;
    padding: 0 0 0 0.5rem;
    color:#fff;
    text-align: left;
}
header #embeddedWAYF select{
    font-size: 80%;
    padding: 1px;
    margin:0 auto;

}
header #embeddedWAYF button{
    display: block !important;
    float: none !important;
    margin:0 auto!important;
}
header #embeddedWAYF input#user_idp_iddtext{
    display:inline;
    width:66%!important;
    margin:0 auto;
    height:1.5rem!important;
    top:0;
}
header #embeddedWAYF img#user_idp_iddicon{
    height:1.5rem!important;
    width:1.5rem!important;
}
header #embeddedWAYF input[type="submit"] {
    width: 24%;
    border-radius: 0;
    background-color: #fff!important;
    color: #304c6f;
}
header #embeddedWAYF input[type="submit"]:hover {
    background-color:#263548!important;
    color:#fff
}
header #embeddedWAYF hr{
    margin:0;
}
header #wayf_div{
    padding:5px!important;
}
header #embeddedWAYF span#user_idp_iddwrap {
    float: none!important;
}


#embeddedWAYFsmall{
    position: relative;
    right: inherit;
    top: inherit;
    width:100%;
    margin: 1rem auto;
    border: inherit;
    background-color: #304c6f!important;
    padding: 0 0;
    border-radius:0;
    box-shadow: none;
}
#embeddedWAYFsmall h1{
    font-size:0.8rem;
    margin-top:0;
    padding:0.5rem 0 0 0.5rem;
    color:#fff;
    text-align: left;
}
#embeddedWAYFsmall select{
    font-size: 80%;
    padding: 1px;
    margin:0 auto;

}
#embeddedWAYFsmall button{
    display: block !important;
    float: none !important;
    margin:0 auto!important;
}
#embeddedWAYFsmall input#user_idp_iddtext{
    display:inline;
    width:90%!important;
    margin:0 auto;
    height:1.5rem!important;
    top:0;
}
#embeddedWAYFsmall img#user_idp_iddicon{
    height:1.5rem!important;
    width:1.5rem!important;
}
#embeddedWAYFsmall input[type="submit"] {
    display: block!important;
    float:none!important;
    width: 50%;
    margin:0 auto!important;
    margin-top:4px!important;
    padding: 0.3rem 0.2rem!important;
    font-size: 0.72222rem!important;
    border-style: solid;
    border-width: 0;
    cursor: pointer;
    line-height: normal;
    position: relative;
    text-decoration: none;
    text-align: center;
    -moz-appearance: none;
    border-radius: 0;
    background-color: #fff!important;
    color: #304c6f;
    transition: background-color 300ms ease-out 0s;
}
#embeddedWAYFsmall input[type="submit"]:hover {
    background-color:#263548!important;
    color:#fff
}
#embeddedWAYFsmall hr{
    margin:0;
}
#embeddedWAYFsmall span#user_idp_iddwrap {
    float: none!important;
}
#embeddedWAYFsmall #wayf_div {
    padding-top: 0!important;
}
/* Small screens */

/* Define mobile styles */

/* max-width 640px, mobile-only styles, use when QAing mobile issues */
@media only screen and (max-width: 40em) {
    li#embeddedWAYF {
        display:none!important;
    }
}